﻿.login-hdr {
    font-family: "Liberation Sans", Helvetica, Arial, sans-serif;
    background-color: #4065EF;
    font-size: 10pt;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
}

.widthLoginTable {
    width: 100%;
}

.reg:hover {
    color: #0056BD;
}

a:hover {
    text-decoration: none;
}

.home:hover {
    background-color: #545556;
}

.home {
    background-color: #7F8996;
    border-width: 0px;
    color: #FFF;
    border-radius: 6px;
    margin-bottom: 10%;
}

.next:hover {
    background-color: #2045EF;
}

.next {
    background-color: #4065EF;
    border-width: 0px;
    color: #FFF;
    border-radius: 6px;
}

.reg {
    background: none !important;
    color: inherit;
    border: none;
    color: #4065EF;
    padding: 0 !important;
    font: inherit;
    /*border is optional*/
    cursor: pointer;
}

.login-header {
    visibility: hidden;
}
